[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


It seems that a libsigc++ package is missing from the potato tree?

libsigc++-dev depends on libsigc++5 (>= 0.8.5)
libsigc++5 does not appear to be available

libsigc++5 is there in the Intel branch, but not the PPC one.

Is this the right place to report it?


Reply to: